/*Compass Design template CSS file

@import url("http://sudan-embassy.co.uk/ar/templates/mos3ab_design/css/layout.css"); /*layout css file*/
/*@import url("http://sudan-embassy.co.uk/ar/templates/mos3ab_design/css/color.css"); color css file
@import url("http://sudan-embassy.co.uk/ar/templates/mos3ab_design/css/customize.css"); /*Use this file to customize your website*/

/*Compass Design Customize.css file */
   

/*layout.css section*/
body {
text-align:center; /*center hack*/
border-spacing:0px;
MARGIN: 0px 0px 25px;
}
#wrap {
width:800px; /*center hack*/
margin:0 auto; /*center hack*/
padding:0px;
text-align:right;
border:1px solid #999999;
height:100% !Important;height:1%;
}
#header {
margin:0 auto;
padding:0px; 
width:798px;
border-bottom:#999999 solid 1px;
}

#footer {
text-align:center;
clear:both;
}
#main-body {
float:left;
width:100%;
padding:0px; 
margin:0 auto;
}

#topp {
float:left;
width:100%;
height:25px;
padding:0px;
margin:0px;
direction:rtl;
overflow:hidden;

}

#top1 {
float:left;
width:100%;
height:200px;
padding:0px; 
margin:0px;
border-top:#999999 solid 1px;
background:#369;
overflow:visible; 
}

#menu11 {width:200px; height:200px; float:right; overflow:hidden; background:#369;padding:0px; margin:0px;}

#photo {width:400px; height:200px; float:right; overflow:hidden;  text-align:center; background:#369; padding:0px; margin:0px;}

#newsflashes {width:200px; height:200px; float:right; overflow:hidden; text-align:center; background:#369; padding:0px; margin:0px;}

#trail1 {
float:right;
width:600px;
height:27px; 
margin:0px;
background:#cccccc;
border-top:#999999 solid 1px;
border-bottom:#999999 solid 1px;
overflow:hidden;
padding:0px;
direction:rtl;
}
#datebar{
float:left;
width:200px;
height:27px;
background:#cccccc;
border-top:#999999 solid 1px;
border-bottom:#999999 solid 1px;
overflow:hidden;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
direction:rtl;
}

#contentcontainer {
float:right;
direction:rtl;
background:#cccccc;
width:100%;
overflow:hidden;
}
#content {
float:left;
direction:rtl;
width:600px;
height:100%;
background:#ffffff;
border-right:#999999 solid 1px;
overflow:hidden;
}

#sidebar {
float:right;
width:195px;
height:100%;
overflow:hidden;
padding:0px;
margin:0px;
}

.inside {
padding:1px;
}

/*customise.css section */


* {
margin:0;
padding:0;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}
ul{
margin-left:2em;
}
fieldset{
padding:.5em;
}
body{
font-size:76.1%;
font-family:Verdana,Arial,Helvetica,sans-serif;
line-height:1.3em;
margin:1em 0;
}

#wrap-inner {
height:100% !Important;height:1%;
}
#header{
padding:1px;
background:#f6f6f6;
}
#footer{
border-top: 1px solid #999999;
padding:5px;
}
a{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
h1,.componentheading{
font-size:1.7em;
line-height:1.7em;
}
h2,.contentheading{
font-size:1.5em;
line-height:1.5em;
}
h3{
font-size:1.3em;
line-height:1.3em;
}
h4{
font-size:1.2em;
line-height:1.2em;
}
h5{
font-size:1.1em;
line-height:1.1em;
}
h6{
font-size:1em;
line-height:1em;
font-weight:bold;
}
#footer,.small,.createdate,.modifydate,.mosimage_caption{
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}
.moduletable{
margin-bottom:1em;
padding:0px;
}
.moduletable h3{
background:#666;
color:#fff;
padding:0.25em 0;
text-align:center;
font-size:1.1em;
margin:0 -10px 0.5em -10px;/*negative padding to pull h3 back out from .moduletable padding*/
}
.moduletable-leftnav{
margin-bottom:1em;
padding:0; /*the padding is removed so the menu fills the whole module box*/
border:1px #CCC solid;
}
.moduletable-leftnav h3{
background:#666;
width:100%;
color:#fff;
padding:0.25em 0;
text-align:center;
font-size:1.1em;
margin:0; /*now we have no padding in the module, we don't need the negative margins*/
border-bottom: 1px solid #999999;
}
#navcontainer{
padding:0;
color: #333;
}
#navcontainer ul{
list-style: none;
margin: 0;
padding: 0;
}
#navcontainer li{
border-bottom: 1px solid #999999;
margin: 0;
}
#navcontainer li a{
display: block;
padding: 3px 5px;
border-left: 10px solid #333;
border-right: 10px solid #9D9D9D;
background:#666;
color: #fff;
text-decoration: none;
}
html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover,a#active_menu:link,a#active_menu:visited{
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background: #2586d7;
color: #fff;
}
.designer {margin:5px;color: #999;}
.designer a:link,.designer a:visited{color: #999;font-size:0.8em;text-decoration:none;}
.designer a:hover {color:#666;}